Forums Home

Thread Tools Display Modes
Old 09-Sep-2012, 7:55 pm   #1
FaultWire's Avatar
Join Date: Mar 2008
Posts: 14,378
Invalid cx_Freeze: Python error in main script - Traceback (most recent ...

Dialog text:
Traceback (most recent call last):
File "file ", line 147, in
File "file ", line 69, in run
File "file ", line 92, in get_files
ValueError: max() arg is an empty sequence

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "path
File "file ", line 152, in
File "file ", line 139, in upload_run_game_crash
File "path
File "path
File "path
ftplib.error_temp: 451 Failure writing to local file.

Issued by: run_game

Jump to the FaultWire page for Solutions and Fixes for this topic...

FaultWire is offline   Reply With Quote

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT -7. This page opened at 12:00 am.

  Powered by vBulletin® Version 3.8.3
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.